﻿/********************************************
   HTML ELEMENTS
********************************************/ 

/* top elements */
* { padding: 0; margin: 0; }

body {
    border-style: solid;
	border-color: rgb(242, 242, 242);
    /*background-image: url(11.jpg) ;
	background-repeat: repeat-y repeat-x;
	background-size: 100% 50%;*/
	margin: 0 auto;
	padding: 0;
	font: 0.75em/1.8em  Verdana, Tahoma, Helvetica, sans-serif;
	color: #666666; 
	/*background-color: #deffbd;*/
	/*background: url(s12002.webp);*/
	text-align: center;
	max-width: 1300px;
	min-width: 1300px;		
}
/***********************
Ñïîéëåð



/**Ñòèëè áëîêà ñ òåêñòîì âíóòðè ñïîéëåðà**/
.spoiler-content{
display:none;  /**ñêðûâàåì áëîê êîíòåíòà ñïîéëåðà**/
padding:15px 20px; /**äîáàâëÿåì âíóòðåííèé îòñòóï**/
/*border:1px solid #ccc; /**ðàìêà áëîêà êîíòåíòà ñïîéëåðà**/
margin-top:5px; /**îòñòóï ñâåðõó**/
/*background:#F0F0F0; /**ôîí áëîêà êîíòåíòà ñïîéëåðà**/
}
/**Ñòèëè áëîêà îáîðà÷èâàþùåãî êàæäûé áëîê**/
.spoiler-block{
/*margin-top:10px;*/ 
}
/**Ñòèëè êíîïêè ñïîéëåðà**/
.spoiler-title {
width:385px;
border:1px solid #04b404;
background: #ccc;/**îáû÷íûé ôîí äëÿ áðàóçåðîâ, êîòîðûå íå ïîääåðæèâàþò ãðàäèåíò**/
background: linear-gradient(rgba(4, 180, 4, 0.77), rgba(25, 146, 20, 0.77));/**ãðàäèåíòíûé ôîí**/
padding:10px;/**âíóòðåííèé îòñòóï**/
text-decoration:none;/**óáèðàåì ïîä÷¸ðêèâàíèå ó ññûëêè**/
color:#fafafa; /**öâåò òåêñòà ññûëêè**/
display:block; /**äåëàåì ññûëêó íà âñþ øèðèíó**/
}
.spoiler-title2 {
width:700px;
border:1px solid #04b404;
background: #ccc;/**îáû÷íûé ôîí äëÿ áðàóçåðîâ, êîòîðûå íå ïîääåðæèâàþò ãðàäèåíò**/
background: linear-gradient(rgba(4, 180, 4, 0.77), rgba(25, 146, 20, 0.77));/**ãðàäèåíòíûé ôîí**/
padding:10px;/**âíóòðåííèé îòñòóï**/
text-decoration:none;/**óáèðàåì ïîä÷¸ðêèâàíèå ó ññûëêè**/
color:#fafafa; /**öâåò òåêñòà ññûëêè**/
display:block; /**äåëàåì ññûëêó íà âñþ øèðèíó**/
}

/***********************
Êðàñèâàÿ êíîïêà
************************/
.back {
			width: 33%;
			height: 200px;
			float: left;
			background-color: #04b404;
			border: 10px;
			border-color: #ffffff;
			border-style: solid;
			box-sizing: border-box;
			-webkit-box-sizing: border-box;
			-moz-box-sizing: border-box;
			counter-increment: bc;
			padding: 0px 5px 5px 5px;
		}

		.back:before {
			content: counter(bc) "_";
			position: absolute;
			padding: 10px;
		}

		@media screen and (max-width: 1260px) {
			.back {
				width: 50%;
			}
		}

		@media screen and (max-width: 840px) {
			.back {
				width: 100%;
			}
		}

		.button_base {
			margin: 0;
			border: 0;
			font-size: 18px;
			position: relative;
			/*top: 50%;
			left: 50%;
			margin-top: -25px;
			margin-left: -100px;*/
			width: 270px;
			height: 50px;
			text-align: center;
			box-sizing: border-box;
			-webkit-box-sizing: border-box;
			-moz-box-sizing: border-box;
			-webkit-user-select: none;
			cursor: default;
		}

		.button_base:hover {
			cursor: pointer;
		}

		.button_base1 {
			margin: 0;
			border: 0;
			font-size: 14px;
			position: relative;
			/*top: 50%;
			left: 50%;
			margin-top: -25px;
			margin-left: -100px;*/
			width: 200px;
			height: 50px;
			text-align: center;
			box-sizing: border-box;
			-webkit-box-sizing: border-box;
			-moz-box-sizing: border-box;
			-webkit-user-select: none;
			cursor: default;
		}

		.button_base1:hover {
			cursor: pointer;
		}
/* ### ### ### 05 */
		.b05_3d_roll {
			perspective: 500px;
			-webkit-perspective: 500px;
			-moz-perspective: 500px;
		}

		.b05_3d_roll div {
			position: absolute;
			text-align: center;
			width: 100%;
			height: 60px;
			padding: 10px;
			border: #04b404 solid 1px;
			pointer-events: none;
			box-sizing: border-box;
			-webkit-box-sizing: border-box;
			-moz-box-sizing: border-box;
		}

		.b05_3d_roll div:nth-child(1) {
			color: #04b404;
			background: #04b404;
			background: -moz-linear-gradient(top,  #04b404 0%, #04b404 47%, #04b404 100%);
			background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#04b404), color-stop(47%,#04b404), color-stop(100%,#04b404));
			background: -webkit-linear-gradient(top,  #04b404 0%,#04b404 47%,#04b404 100%);
			background: -o-linear-gradient(top,  #04b404 0%,#04b404 47%,#04b404 100%);
			background: -ms-linear-gradient(top,  #04b404 0%,#04b404 47%,#04b404 100%);
			background: linear-gradient(to bottom,  #04b404 0%,#04b404 47%,#04b404 100%);
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#04b404', endColorstr='#04b404',GradientType=0 );

			transform: rotateX(90deg);
			-webkit-transform: rotateX(90deg);
			-moz-transform: rotateX(90deg);
			transition: all 0.2s ease;
			-webkit-transition: all 0.2s ease;
			-moz-transition: all 0.2s ease;
			transform-origin: 50% 50% -25px;
			-webkit-transform-origin: 50% 50% -25px;
			-moz-transform-origin: 50% 50% -25px;
		}

		.b05_3d_roll div:nth-child(2) {
			color: #04b404;
			background-color: #ffffff;
			transform: rotateX(0deg);
			-webkit-transform: rotateX(0deg);
			-moz-transform: rotateX(0deg);
			transition: all 0.2s ease;
			-webkit-transition: all 0.2s ease;
			-moz-transition: all 0.2s ease;
			transform-origin: 50% 50% -25px;
			-webkit-transform-origin: 50% 50% -25px;
			-moz-transform-origin: 50% 50% -25px;
		}

		.b05_3d_roll:hover div:nth-child(1) {
			color: #ffffff;
			transition: all 0.2s ease;
			-webkit-transition: all 0.2s ease;
			-moz-transition: all 0.2s ease;
			transform: rotateX(0deg);
			-webkit-transform: rotateX(0deg);
			-moz-transform: rotateX(0deg);
		}

		.b05_3d_roll:hover div:nth-child(2) {
			background: ##04b404;
			background: -moz-linear-gradient(top,  ##04b404 0%, #04b404 47%, #04b404 100%);
			background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#04b404), color-stop(47%,#04b404), color-stop(100%,#04b404));
			background: -webkit-linear-gradient(top,  #04b404 0%,#04b404 47%,#04b404 100%);
			background: -o-linear-gradient(top,  #04b404 0%,#04b404 47%,#04b404 100%);
			background: -ms-linear-gradient(top,  #04b404 0%,#04b404 47%,#04b404100%);
			background: linear-gradient(to bottom,  #04b404 0%,#04b404 47%,#04b404 100%);
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#04b404', endColorstr='#04b404',GradientType=0 );

			transition: all 0.2s ease;
			-webkit-transition: all 0.2s ease;
			-moz-transition: all 0.2s ease;
			transform: rotateX(-90deg);
			-webkit-transform: rotateX(-90deg);
			-moz-transform: rotateX(-90deg);
		}


/*çàãîëîâîê*/
@media only screen {
  .logo {
	position: absolute;
	font-size: 45px;
	font-family: 'century gothic';
	text-align: center;
	background: -webkit-linear-gradient(left, #04B404, #DF0101, #DF0101, #04B404, #04B404);
	background: linear-gradient(left, #04B404, #DF0101, #DF0101, #04B404, #04B404);
	background-size: 3200px 200px;
	margin-top: 80px;
	color: transparent;
	-webkit-text-stroke: 2px #FFFFFF;
	-webkit-background-clip: text;
	-webkit-animation: animate-logo;
	-webkit-animation-delay: 0s;
	-webkit-animation-duration: 10s;
	-webkit-animation-timing-function: linear;
	-webkit-animation-iteration-count: infinite;
	-webkit-animation-fill-mode: forwards;
	transition: font-size 500ms ease-in-out;
	left: 27%;
	top: -3%;
	height: 70px;
	width: 764px;
  }
}
@media only screen {
  .logo3 {
  
	position: absolute;
	font-size: 45px;
	font-family: 'century gothic';
	text-align: center;
	background: -webkit-linear-gradient(left, #04B404, #DF0101, #DF0101, #04B404, #04B404);
	background: linear-gradient(left, #04B404, #DF0101, #DF0101, #04B404, #04B404);
	background-size: 3200px 200px;
	margin-top: 60px;
	color: transparent;
	-webkit-text-stroke: 2px #FFFFFF;
	-webkit-background-clip: text;
	-webkit-animation: animate-logo;
	-webkit-animation-delay: 0s;
	-webkit-animation-duration: 10s;
	-webkit-animation-timing-function: linear;
	-webkit-animation-iteration-count: infinite;
	-webkit-animation-fill-mode: forwards;
	transition: font-size 500ms ease-in-out;
	left: 20%;
	top: 5%;
	height: 76px;
	width: 1003px;
  }
}
@media only screen {
  .logo2 {
	position: absolute;
	font-size: 35px;
	font-family: 'century gothic';
	text-align: center;
	background: -webkit-linear-gradient(left, #04B404, #DF0101, #DF0101, #04B404, #04B404);
	background: linear-gradient(left, #04B404, #DF0101, #DF0101, #04B404, #04B404);
	background-size: 3200px 200px;
	margin-top: 40px;
	color: transparent;
	-webkit-text-stroke: 2px #FFFFFF;
	-webkit-background-clip: text;
	-webkit-animation: animate-logo;
	-webkit-animation-delay: 0;
	-webkit-animation-duration: 10s;
	-webkit-animation-timing-function: linear;
	-webkit-animation-iteration-count: infinite;
	-webkit-animation-fill-mode: forwards;
	transition: font-size 500ms ease-in-out;
	left: 33%;
	top: -3%;
	height: 102px;
	width: 629px;
  }
}
/*Çàãîëîâîê íà ãëàâíîé ñòðàíèöå*/
@media only screen {
  .logo01 {
	position: absolute;
	font-size: 45px;
	font-family: 'century gothic';
	text-align: center;
	background: -webkit-linear-gradient(left, #04B404, #DF0101, #DF0101, #04B404, #04B404);
	background: -moz-linear-gradient(left, #04B404, #DF0101, #DF0101, #04B404, #04B404);
	background: linear-gradient(left, #04B404, #DF0101, #DF0101, #04B404, #04B404);
	background-size: 3200px 200px;
	margin-top: 95px;
	[if Moz] color: -moz- transparent;
	color: transparent;
	-webkit-text-stroke: 2px #FFFFFF;
	-webkit-background-clip: text;
	-webkit-animation: animate-logo;
	-webkit-animation-delay: 0s;
	-webkit-animation-duration: 10s;
	-webkit-animation-timing-function: linear;
	-webkit-animation-iteration-count: infinite;
	-webkit-animation-fill-mode: forwards;
	-moz-text-stroke: 2px #FFFFFF;
	-moz-background-clip: text;
	-moz-animation: animate-logo;
	-moz-animation-delay: 0s;
	-moz-animation-duration: 10s;
	-moz-animation-timing-function: linear;
	-moz-animation-iteration-count: infinite;
	-moz-animation-fill-mode: forwards;
	transition: font-size 500ms ease-in-out;
	-webkit-transition: font-size 500ms ease-in-out;
	-moz-transition: font-size 500ms ease-in-out;
	left: 27%;
	top: -2%;
	height: 70px;
	width: 764px;
  }
}
@media only screen {
  .logo03 {
	position: absolute;
	font-size: 45px;
	font-family: 'century gothic';
	text-align: center;
	background: -webkit-linear-gradient(left, #04B404, #DF0101, #DF0101, #04B404, #04B404);
	background: linear-gradient(left, #04B404, #DF0101, #DF0101, #04B404, #04B404);
	background-size: 3200px 200px;
	margin-top: -5px;
	color: transparent;
	-webkit-text-stroke: 2px #FFFFFF;
	-webkit-background-clip: text;
	-webkit-animation: animate-logo;
	-webkit-animation-delay: 0s;
	-webkit-animation-duration: 10s;
	-webkit-animation-timing-function: linear;
	-webkit-animation-iteration-count: infinite;
	-webkit-animation-fill-mode: forwards;
	transition: font-size 500ms ease-in-out;
	left: 20%;
	top: 5%;
	height: 76px;
	width: 1003px;
  }
}
@media only screen {
  .logo02 {
	position: absolute;
	font-size: 35px;
	font-family: 'century gothic';
	text-align: center;
	background: -webkit-linear-gradient(left, #04B404, #DF0101, #DF0101, #04B404, #04B404);
	background: linear-gradient(left, #04B404, #DF0101, #DF0101, #04B404, #04B404);
	background-size: 3200px 200px;
	margin-top: 75px;
	color: transparent;
	-webkit-text-stroke: 2px #FFFFFF;
	-webkit-background-clip: text;
	-webkit-animation: animate-logo;
	-webkit-animation-delay: 0;
	-webkit-animation-duration: 10s;
	-webkit-animation-timing-function: linear;
	-webkit-animation-iteration-count: infinite;
	-webkit-animation-fill-mode: forwards;
	transition: font-size 500ms ease-in-out;
	left: 33%;
	top: -3%;
	height: 102px;
	width: 629px;
  }
}
@-webkit-keyframes animate-logo {
  0% {
    background-position: 0 3200px;
  }
  100% {
    background-position: 3200px 0;
  }
}
@-moz-keyframes animate-logo {
  0% {
    background-position: 0 3200px;
  }
  100% {
    background-position: 3200px 0;
  }
}
/* links 
a { 
	color: #4284B0;
	background-color: inherit;
	text-decoration: none;
}
a:hover {
	color: #9EC068;
	background-color: inherit;
	text-align: center;
}*/
/* headers */
h1, h2, h3 {
	font: bold 1em Verdana, Tahoma, Helvetica, sans-serif;
	/*color: #333;*/	
}
h1 { font-size: 1.3em; color: #ff0000; } 
h2 { font-size: 1.2em; color: #009746; }
h3 { font-size: 1.1em; }
p {font-size: 1.05em;}
div {font-size: 1.05em;}

p/*, h1, h2, h3*/ {
	margin: 15px 20px;
}
p2 {font-size: 1.04em;
}
ul, ol {
	margin: 5px 5px;
	padding: 0 15px;
	/*color: #4284B0;*/
	text-align: center;
}
ul span, ol span {
	color: rgba(0, 0, 0, 0); 
}
.soc
{
position: fixed;
margin: 10% 1% 30% 98%
}
.perevod
{
position: fixed;
margin: 10% 1% 30% 98%
}
/***********************
	  LAYOUT
************************/
#container {
  overflow: hidden
}
#content {
  float:left;
  width:30%; 
}
#content2 {
  float:left;
  width:25%; 
}
#sidebar {
  float:left;
  width:100px;
}
#wrap {
	background: #FFFFFF;
	width: 100%;
	max-width:1080; 
	height: 100%;
	/*overflow: auto;*/
	/*margin: 2% auto;*/
	text-align: left;
	border-radius: 8px;
}
#content-wrap {
  width: 100%;
  /*min-width: 800px;*/
  height: 170px;
  /*background-color: #25B33f;*/
  margin-top: -21px;
  background-image: url(pan1-01.jpg) ;
	
	img: url(gerb7.png) ;
  background-repeat: no-repeat;
  background-size: 100% 100%; 
}
#content-wrap1 {
  width: 100%;
  /*min-width: 800px;*/
  height: 170px;
  /*background-color: #25B33f;*/
  margin-top: 0px;
  background-image: url(pan1-01.jpg) ;
	img: url(gerb7.png) ;
  background-repeat: no-repeat;
  background-size: 100% 100%; 
}


#baner {
	position: absolute;
    width: 140px;
	height: 160px;
	/*background-color: #25B33f;*/
	background-image: url(2.gif);
	background-repeat: no-repeat;
	margin-left: 1100px;
	margin-top: -20px;
    background-size: 100% 100%;
}
#baner1 {
	position: absolute;
    width: 140px;
	height: 160px;
	/*background-color: #25B33f;*/
	background-image: url(2.gif);
	background-repeat: no-repeat;
	margin-left: 60px;
	margin-top: 0px;
    background-size: 100% 100%;
}
/*#content-wrap {
  width: 100%;
  min-width: 780px;
  height: 200px;
  background-color: #25B33f;
  background-image: url(vg.jpg) ;
  background-repeat: no-repeat;
  background-size: 100% 100%;
}
*/
/**************************
   ìåíþ ãîðèçîíòàëüíîå
************************/
/* demo page styles */
.example {
    width:100%;
    height:auto;
    /*border:1px #000 solid;*/
    margin:0 0 0 0;
    /*padding:15px;*/
    border-radius:3px;
    -moz-border-radius:3px;
    -webkit-border-radius:3px;
}

/* main menu styles */
#nav {
    display:inline-block;
    width:100%;
	/*height:0px;*/
	font-size:1em;
    margin:-20px 0 0 0;
	padding-right:auto;
    padding:0 0 0 0;
    background:#0EB31F url(../images/bg.png) repeat-x 0 -110px;

    border-radius:10px; /*some css3*/
    -moz-border-radius:10px;
    -webkit-border-radius:10px;
    box-shadow:0 2px 2px rgba(0,0,0, .5);
    -moz-box-shadow:0 2px 2px rgba(0,0,0, .5);
    -webkit-box-shadow:0 2px 2px rgba(0,0,0, .5);
}
#nav li {
    margin:5px;
    float:left;
    position:relative;
	z-index: 5;
    list-style:none;
}
#nav a {
    font-weight:bold;
    color:#FFFFFF;
    text-decoration:none;
    display:block;
    padding:5px 15px;

    border-radius:10px; /*some css3*/
    -moz-border-radius:10px;
    -webkit-border-radius:10px;
    text-shadow:0 2px 2px rgba(0,0,0, .7);
}

/* selected menu element */
#nav .current a, #nav li:hover > a {
    background:#63A963 url(../images/bg.png) repeat-x 0 -20px;
    color:#000;
    border-top:1px solid #f8f8f8;

    box-shadow:0 2px 2px rgba(0,0,0, .7); /*some css3*/
    -moz-box-shadow:0 2px 2px rgba(0,0,0, .7);
    -webkit-box-shadow:0 2px 2px rgba(0,0,0, .7);
    text-shadow:0 2px 2px rgba(255,255,255, 0.7);
}
/*#nav .current1 a {
    background:#FFFF00 repeat-x 0 -20px;
    color:#000;
    border-top:1px solid #f8f8f8;

    box-shadow:0 2px 2px rgba(0,0,0, .7); /*some css3*/
   /* -moz-box-shadow:0 2px 2px rgba(0,0,0, .7);
    -webkit-box-shadow:0 2px 2px rgba(0,0,0, .7);
    text-shadow:0 2px 2px rgba(255,255,255, 0.7);
}


/* sublevels */
#nav ul li:hover a, #nav li:hover li a {
    background:none;
    border:none;
    color:#000;
}
#nav ul li a:hover {
    background:#08AF16 url(../images/bg.png) repeat-x 0 -100px;
    color:#fff;

    border-radius:10px; /*some css3*/
    -moz-border-radius:10px;
    -webkit-border-radius:10px;
    text-shadow:0 2px 2px rgba(0,0,0, 0.7);
}

#nav ul li:first-child > a {
    -moz-border-radius-topleft:10px; /*some css3*/
    -moz-border-radius-topright:10px;
    -webkit-border-top-left-radius:10px;
    -webkit-border-top-right-radius:10px;
}
#nav ul li:last-child > a {
    -moz-border-radius-bottomleft:10px; /*some css3*/
    -moz-border-radius-bottomright:10px;
    -webkit-border-bottom-left-radius:10px;
    -webkit-border-bottom-right-radius:10px;
}

/* drop down */
#nav li:hover > ul {
    opacity:1;
    visibility:visible;
}
#nav ul {
    opacity:0;
    visibility:hidden;
    padding:0;
    /* width:100%;*/
	width:200px;
    position:absolute;
    background:#AACDAB url(../images/bg.png) repeat-x 0 0;
    border:1px solid #7788aa;

    border-radius:10px; /*some css3*/
    -moz-border-radius:10px;
    -webkit-border-radius:10px;
    box-shadow:0 2px 2px rgba(0,0,0, .5);
    -moz-box-shadow:0 2px 2px rgba(0,0,0, .5);
    -webkit-box-shadow:0 2px 2px rgba(0,0,0, .5);

    -moz-transition:opacity .25s linear, visibility .1s linear .1s;
    -webkit-transition:opacity .25s linear, visibility .1s linear .1s;
    -o-transition:opacity .25s linear, visibility .1s linear .1s;
    transition:opacity .25s linear, visibility .1s linear .1s;
}
#nav ul li {
    float:none;
    margin:0;
}
#nav ul a {
    font-weight:normal;
	font-size:16px;
    text-shadow:0 2px 2px rgba(255,255,255, 0.7);
}
#nav ul ul {
    left:200px;
    top:0px;
}

/**************************
   ìåíþ ãîðèçîíòàëüíîå
************************/
#conta {
	width: 100%;
	height:	25px;
	margin: 4;
	/*background: #FFFFFF;*/
}

/* sidebar */
#sidebar {
	float: left;
	width: 20%;
	/*margin: 0;	padding: 0; */
	display: inline;
	margin: 5px;
}
#sidebar ul.sidemenu {
	list-style:none;
	margin:10px 0 10px 15px;
	padding:0;		
}
#sidebar ul.sidemenu li {
	margin-bottom:1px;
	border: 1px solid #f2f2f2;
	width:90%;
}
#sidebar ul.sidemenu a {
	display:block;
	font-weight:bold;
	color: #333;	
	text-decoration:none;	
	padding:2px 5px 2px 10px;
	background: #f2f2f2;
	border-left:4px solid #CCC;	
	width:90%;
	min-height:18px;
}

* html body #sidebar ul.sidemenu a { height: 18px; }

#sidebar ul.sidemenu a:hover {
	padding:2px 5px 2px 10px;
	background: #f2f2f2;
	color: #339900;
	border-left:4px solid #9EC630;
	text-align:center;
}
#sidebar ul.sidemenu li:hover {
	
	background: red;
	width:100%;
	padding-left:5px;
	border:1px solid #9EC630;

}














/* main */
#main {
	float: left;
	/*margin-left: 15px;*/
	width: 50%;
	min-width: 500px;
	
	margin: 10px;/* îòñòóï âîêðóã ýëåìåíòà*/
}
#dein {
	background: #FFFFFF;
	float:left;
	margin-left: 15px;
	padding: 0 0 0 15px;
	margin: 10px 0 0 0;
	width: 74%;
}
#prim {
	background: #FFFFFF;
	float:left;
	margin-left: 5px;
	margin: 5px 5px 5px 5px;
	padding: 0;
	width: 95%;
}
#bl_foto {

	float: left;
	width: 74%;
	padding: 5px;
	margin: 8px;
	text-align:center;
}
#bl_news {
    background: #FFFFFF;
	width: 97%;
	padding: 0 0 0 3px;
	margin: 3px;
}


/* rightbar */
#rightbar {

	float: right;
	width: 20%;
	padding: 0; 
	margin:5px; /*îòñòóï âîêðóã ýëåìåíòà*/
	padding-top: 2%;	
}

/*Ìàññèâ âðåìåíè*/
#data {
	
	width: 160px;
	height: 130px;
	padding: 0; 
	margin:1px auto ; /*îòñòóï âîêðóã ýëåìåíòà*/
	/*margin:1% 0% 2% 20% ; /*îòñòóï âîêðóã ýëåìåíòà*/
	background: url(fd.jpg);
}
#dataV {
	/*width: 155px;*/
	/*height: 60px;*/
	font-size: 30px;
	text-align:center;
	padding: 7px 0px 0px 0px;
	line-height: 28px;
}
#dataC {
	/*width: 80px;*/
	/*height: 40px;*/
	/*margin: 15px 5px 0px 0px;*/
	text-align: center;
	padding: 22px 0 0 0;/*âíåøíèé îòñòóï*/
	font-size: 56px;/*ðàçìåð òåêñòà*/
	font-weight: bold;/*æèðíîñòü òåêñòà*/
}


/* images */
img {/*
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC; */
}
img.no-border {
	border: none;
}
img.float-right {
  margin: 5px 0px 5px 15px;  
}
img.float-left {
  margin: 5px 15px 5px 0px;
}
a img {  
  border: 2px solid #568EB6;
}
a:hover img {  
  border: 2px solid #CCC !important; /* IE fix*/
  border: 2px solid #568EB6;
}


code {
  padding: 10px;
  text-align: left;
  display: block;
  overflow: auto;  
  font: 500 1em/1.5em 'Lucida Console', 'courier new', monospace;
  /* white-space: pre; */
  background: #FAFAFA;
  border: 1px solid #f2f2f2;  
  border-left: 4px solid #4284B0; 
}

/* Footer íèæíÿÿ ïîëîñà*/
#footer { 
	clear: both; 
	color: #FFF; 
	background: #A9BAC3; 
	border-top: 5px solid #568EB6;
	margin: 60% 0 0 0; padding: 0;
	width: 100%; 
	height: 50px;	  
	font-size: 95%;		
}


/* alignment classes */
.float-left  { float: left; }
.float-right {	float: right; }
.float-center {	float: center; }
.align-left  {	text-align: left; }
.align-right {	text-align: right; }
.align-center{	text-align: center;}

/* additional classes öâåòà øðèôòîâ*/
.clear { 	clear: both; }
.Black { 	color: #000000; }
.green {	color: #9EC630; } /*ñâåòëî-çåëåíûé, ôèñòàøêîâûé*/
.gray  {	color: #BFBFBF; } /*ñåðåáðèñòûé*/
.red   {	color: #FF0000;	
		font-size: 22px; 
		font-family: Georgia} /*êðàñíûé*/
.fil   {	color: #660066; } /*ôèîëåòîâûé, ñëèâîâûé*/
.kor   {	color: #996633; } /*êîðè÷íåâûé, Êàìåëîïàðäîâûé*/
.ser   {	color: #006666; } /*òåìíî-áèðþçîâûé*/
.fiol  {	color: #666699; } /*ñèíå-ôèîëåòîâûé*/
.ros   {	color: #FF00FF; } /*ðîçîâûé*/
.rozz  {	color: #CC0099; } /*ôèîëåòîâî-êðàñíûé*/	
.gol   {	color: #66CCFF; } /*íåáåñíûé*/
.weis  {	color: #FFF;	} /*áåëûé*/
.gold  {	color: #FFC400; } /*ÿíòàðíûé*/
.colgerb{   color: green;
		font-size: 20px; 
		font-family: Georgia } /*íåôðèòîâûé, òåìíî-çåëåíûé*/
.golt{   color: #5882FA;
		 font-size: 24px; } 
/*æåëòûé*/


/*Ãîðèçîíòàëüíîå ìåíþ*/
.menu, .menu li ul{
	margin:10px;
	padding:0px;
	list-style:none;
}
.menu > li{/* ñòðîêà ìåíþ*/
	float:left;
	background: #38c021;/*îñíîâíîé öâåò*/
	text-align: center;
	width: 16%;
	min-width: 150px;
    height:	80%;
	max-height: 40px; /*2ðõ âûñîòà ñòðîêè, 40 ðõ äëèííà ñòðîêè ïåðâîãî óðîâíÿ*/
	margin-left: 3px;
	cursor: pointer;
}
.menu > li ul{/*ïåðâûé óðîâåíü*/
	display:none;
	position:absolute;
	text-align: left;
	z-index:100;
	background-color:#389f3d;/*îñíîâíîé öâåò*/
	width: 16%;
	min-width: 150px;/*äëèííà ñòðîêè âòîðîãî óðîâíÿ*/	
	margin-top:2px;/*îòñòóï âòîðîãî óðîâíÿ îò ïåðâîé ñòðîêè*/
}
.menu > li > ul{/*âòîðîé óðîâåíü*/
	margin-left: 0px;
	font-size:80%;
}
.menu > li:hover > ul{display:block;}
.menu > li:hover{
	background: #3cb4d7;/*öâåò àêòèâíîé êíîïêè*/
}
.menu > li li{
	padding:4px 0 4px 8px;
}
.menu > li > ul > li.dir{
	background:url('arrow.png') 96% center no-repeat;
}
.menu > li > ul > li:hover > ul{display:block;}
.menu > li > ul  li:hover{
	background-color:#3cb4d7;/*öâåò àêòèâíîé ñòðîêè*/	
}
.menu > li > ul > li > ul{
	margin-left:190px;
	margin-top:-17px;
	width:220px;
}
.menu > li a{
	text-decoration: none;
	color: #FFF;/*öâåò òåêñòà*/
	display:block;
}





*{margin: 0; padding: 0;}
.wrapper{
	width: 1000px;
	margin: 10px auto;
}
#tabs{
	width: 100%;
}
#tabs ul{
	list-style: none;
	display: table-row;
}
#tabs ul li{
	display: table-cell;
	background: #ccc;
	height: 40px;
	text-align: center;
	border-left: 5px solid #fff;
}
#tabs ul li:first-child{
	border-left: none;
	background: #f3f3f3;
}
#tabs ul li a{
	display: table-cell;
	width: 500px;
	height: 40px;
	line-height: 40px;
	color: #000;
	text-decoration: none;
	font-size: 20px;
}
#tabs ul li a:hover{
	color: #e8117f;
}
.tab-content{
	border: 10px solid #f3f3f3;
}
.tabs-text{
	padding: 10px;
	display: none;
}

#kon {
	float:left;
	margin: 5px 0;
  padding: 10px;
  /*text-align: left;*/
  display: block;
  overflow: auto;  
  /*font: 500 1em/1.5em 'Lucida Console', 'courier new', monospace;*/
  /* white-space: pre; */
  background: #FAFAFA;
  border: 1px solid #f2f2f2;  
  border-left: 4px solid #4284B0; 
	/*margin-left: 4px;
	margin: 20px 5px 0 25px;
	padding: 0;*/
	width: 48%;
}
#kon2 {
	float:right;
	/*margin-left: 4px;
	margin: 20px 5px 0 25px;
	padding: 0;*/
	width: 50%;
}
/*ÍÎÂÛÉ ÑÒÈËÜ ÒÀÁËÈÖ*/
/* Table 1 Style */
table.table1{
    font-family: "Trebuchet MS", sans-serif;
    font-size: 16px;
    font-weight: bold;
    line-height: 1.4em;
    font-style: normal;
    border-collapse:separate;
}
.table1 thead th{
    padding:3px;
    color:#fff;
    text-shadow:1px 1px 1px #568F23;
    border:1px solid #93CE37;
    border-bottom:3px solid #9ED929;
    background-color:#9DD929;
    background:-webkit-gradient(
        linear,
        left bottom,
        left top,
        color-stop(0.02, rgb(123,192,67)),
        color-stop(0.51, rgb(139,198,66)),
        color-stop(0.87, rgb(158,217,41))
        );
    background: -moz-linear-gradient(
        center bottom,
        rgb(123,192,67) 2%,
        rgb(139,198,66) 51%,
        rgb(158,217,41) 87%
        );
    -webkit-border-top-left-radius:5px;
    -webkit-border-top-right-radius:5px;
    -moz-border-radius:5px 5px 0px 0px;
    border-top-left-radius:5px;
    border-top-right-radius:5px;
}
.table1 thead th:empty{
    background:transparent;
    border:none;
}
.table1 tbody th{
    color:#fff;
    text-shadow:1px 1px 1px #568F23;
    background-color:#9DD929;
    border:1px solid #93CE37;
    border-right:3px solid #9ED929;
    padding:0px 10px;
    background:-webkit-gradient(
        linear,
        left bottom,
        right top,
        color-stop(0.02, rgb(158,217,41)),
        color-stop(0.51, rgb(139,198,66)),
        color-stop(0.87, rgb(123,192,67))
        );
    background: -moz-linear-gradient(
        left bottom,
        rgb(158,217,41) 2%,
        rgb(139,198,66) 51%,
        rgb(123,192,67) 87%
        );
    -moz-border-radius:5px 0px 0px 5px;
    -webkit-border-top-left-radius:5px;
    -webkit-border-bottom-left-radius:5px;
    border-top-left-radius:5px;
    border-bottom-left-radius:5px;
}
.table1 tfoot td{
    color: #9CD009;
    font-size:32px;
    text-align:center;
    padding:10px 0px;
    text-shadow:1px 1px 1px #444;
}
.table1 tfoot th{
    color:#666;
}
.table1 tbody td{
    padding:3px;
    text-align:center;
    background-color:#DEF3CA;
    border: 2px solid #E7EFE0;
    -moz-border-radius:2px;
    -webkit-border-radius:2px;
    border-radius:2px;
    color:#666;
    text-shadow:1px 1px 1px #fff;
}
.table1 tbody span.check::before{
    content : url(../images/check0.png)
}

h7 {
color: #002850; font-size: 20px; font-weight: normal;
padding: 45px 5px 15px;cursor:pointer;
}
.accordion {
border: 1px solid #ddd; border-top: none; margin: 10px 0;
float: left; position: relative;
}
.accordion a {
display: block; text-decoration: none;
}
.accordion h2, .accordion a{
background-color: #fff;
background-image: url(gradient.jpg);
background-image: -moz-linear-gradient(bottom, #f1f1f1, #fff);
background-image: -ms-linear-gradient(bottom, #f1f1f1, #fff);
background-image: -o-linear-gradient(bottom, #f1f1f1, #fff);
background-image: -webkit-linear-gradient(bottom, #f1f1f1, #fff);
background-image: linear-gradient(bottom, #f1f1f1, #fff);
border-top: 1px solid #ddd;
color: #222; font: 14px/30px 'Verdana', sans-serif;
height: 60px; margin: 0; padding: 0; text-indent: 10px;
}
p11 {
color: #555; font: 12px/18px 'Verdana', sans-serif;
padding: 20px 10px;
}
 
#accordion-html5{clear: both; margin-top: 20px;}
details summary::-webkit-details-marker{display: none;}


/***********************
ËÅÂÎÅ ÊÐÀÑÈÂÎÅ ÌÅÍÞ
************************/
#cssmenu, #cssmenu ul, #cssmenu ul li, #cssmenu ul li a {
    border: 0 none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    display: block;
    line-height: 1;
    list-style: none outside none;
    margin: 0;
    padding: 0;
    position: relative;
}
#cssmenu {
    color: #ffffff;
    font-family: Helvetica,Arial,sans-serif;
    width: 270px;
}
#cssmenu ul ul {
    display: none;
}
#cssmenu > ul > li > a {
	background: rgb(54,170,23); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(54,170,23,1) 0%, rgba(31,160,22,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(54,170,23,1)), color-stop(100%,rgba(31,160,22,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(54,170,23,1) 0%,rgba(31,160,22,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(54,170,23,1) 0%,rgba(31,160,22,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(54,170,23,1) 0%,rgba(31,160,22,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(54,170,23,1) 0%,rgba(31,160,22,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#36aae7', endColorstr='#1fa0e4',GradientType=0 ); /* IE6-9 */
    border-left: 1px solid #058e02;
    border-right: 1px solid #058e02;
    border-top: 1px solid #058e02;
    -webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.15) inset;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.15) inset;
    color: #ffffff;
    cursor: pointer;
    font-size: 14px;
    font-weight: bold;
    padding: 15px 20px;
    text-decoration: none;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.35);
    z-index: 2;
}
#cssmenu > ul > li > a:hover, 
#cssmenu > ul > li.active > a, 
#cssmenu > ul > li.open > a {
	background: rgb(31,160,22); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(31,160,22,1) 0%, rgba(25,146,20,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(31,160,22,1)), color-stop(100%,rgba(25,146,20,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(31,160,22,1) 0%,rgba(25,146,20,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(31,160,22,1) 0%,rgba(25,146,20,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(31,160,22,1) 0%,rgba(25,146,20,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(31,160,22,1) 0%,rgba(25,146,20,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1fa0e4', endColorstr='#1992d1',GradientType=0 ); /* IE6-9 */
    color: #eeeeee;
}
#cssmenu > ul > li.open > a {
    border-bottom: 1px solid #058e02;
    -webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.15) inset, 0 1px 1px rgba(0, 0, 0, 0.15);
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.15) inset, 0 1px 1px rgba(0, 0, 0, 0.15);
}
#cssmenu > ul > li:last-child > a, 
#cssmenu > ul > li.last > a {
    border-bottom: 1px solid #058e02;
}
.holder {
    height: 0;
    position: absolute;
    right: 0;
    top: 0;
    width: 0;
}
.holder:after, .holder:before {
    content: "";
    display: block;
    height: 6px;
    position: absolute;
    right: 20px;
    -webkit-transform: rotate(-135deg);
    -moz-transform: rotate(-135deg);
    transform: rotate(-135deg);
    width: 6px;
    z-index: 10;
}
.holder:after {
    border-left: 2px solid #ffffff;
    border-top: 2px solid #ffffff;
    top: 17px;
}
#cssmenu > ul > li > a:hover > span:after, 
#cssmenu > ul > li.active > a > span:after, 
#cssmenu > ul > li.open > a > span:after {
    border-color: #eeeeee;
}
.holder:before {
    border-left-color: inherit;
    border-left-style: solid;
    border-left-width: 2px;
    border-top-color: inherit;
    border-top-style: solid;
    border-top-width: 2px;
    top: 18px;
}
#cssmenu ul ul li a {
    background:rgba(251, 251, 251, 0.7);
    border-bottom: 1px solid #b7b7b7;
    border-left: 1px solid #b7b7b7;
    border-right: 1px solid #b7b7b7;
    -webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1) inset;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1) inset;
    color: #000000;
    cursor: pointer;
    font-size: 16px;
    padding: 10px 20px;
    text-decoration: none;
    z-index: 1;
}
#cssmenu ul ul li:hover > a, 
#cssmenu ul ul li.open > a, 
#cssmenu ul ul li.active > a {
    background: none repeat scroll 0 0 rgba(9, 146, 2, 0.45);
    color: #000000;
}
#cssmenu ul ul li:first-child > a {
    -webkit-box-shadow: none;
    box-shadow: none;
}
#cssmenu ul ul ul li:first-child > a {
    -webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1) inset;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1) inset;
}
#cssmenu ul ul ul li a {
    padding-left: 30px;
}
#cssmenu > ul > li > ul > li:last-child > a, 
#cssmenu > ul > li > ul > li.last > a {
    border-bottom: 0 none;
}
#cssmenu > ul > li > ul > li.open:last-child > a, 
#cssmenu > ul > li > ul > li.last.open > a {
    border-bottom: 1px solid #32373e;
}
#cssmenu > ul > li > ul > li.open:last-child > ul > li:last-child > a {
    border-bottom: 0 none;
}
#cssmenu ul ul li.has-sub > a:after {
    border-left: 2px solid #eeeeee;
    border-top: 2px solid #eeeeee;
    content: "";
    display: block;
    height: 5px;
    position: absolute;
    right: 20px;
    top: 11.5px;
    -webkit-transform: rotate(-135deg);
    -moz-transform: rotate(-135deg);
    transform: rotate(-135deg);
    width: 5px;
    z-index: 10;
}
#cssmenu ul ul li.active > a:after, 
#cssmenu ul ul li.open > a:after, 
#cssmenu ul ul li > a:hover:after {
    border-color: #ffffff;
}
.num{
  display: inline-block;
  background: #008000;
  color: #000000;
  text-align: center;
  border-radius: 30%;
  padding: 0.5em  0;
  width:1.5em;
  height:0.5em;
  
}
a.button24 {
 font-size: 22px;
  display: inline-block;
  color: white;
  text-decoration: none;
  padding: .5em 2em;
  outline: none;
  border-width: 2px 0;
  border-style: solid none;
  border-color: #FDBE33 #000 #D77206;
  border-radius: 6px;
  background: linear-gradient(#F3AE0F, #E38916) #E38916;
  transition: 0.2s;
} 
a.button24:hover { background: linear-gradient(#f5ae00, #f59500) #f5ae00; }
a.button24:active { background: linear-gradient(#f59500, #f5ae00) #f59500; }
a.arh {
	width:380px;
  text-decoration: none;
  outline: none;
  display: inline-block;
  padding: 10px 30px;
  margin: 10px 20px;
  position: relative;
  overflow: hidden;
  border: 2px solid #fe6637;
  border-radius: 8px;
  font-family: 'Georgia', sans-serif; 
  font-size: 20px;
  color: #188e31;
  transition: .2s ease-in-out;
}
a.arh:before {
  content: "";
  background: linear-gradient(90deg, rgba(255,255,255,.1), rgba(255,255,255,.5));
  height: 50px;
  width: 50px;
  position: absolute;
  top: -8px;
  left: -75px;
  transform: skewX(-45deg);
}
a.arh:hover {
  background: red;
  color: #fff;
}
a.arh:hover:before {
  left: 150px;
  transition: .5s ease-in-out;
}

#kon:hover, code#zab:hover {
  box-shadow: inset 0 0 0 4px rgba(0, 128, 0, 0.5);
}
.holiday {
  overflow: hidden;
  font-size: 16px;
}
.holiday dt, .holiday dd {
  height: 6.5em;
  line-height: 1.5em;
  padding: 1em 0.625em 0 0.875em;
  color: #4C565C;
  box-sizing: border-box;
}
.holiday dt{
  color: #fff;	
	
}
dt {
  width: 30%;
  float: left;
  clear: right;
  background: rgba(4,180,4, 0.8) ;
  font-weight: bold;
}
dd {
  width: 70%;
  float: right;
  margin-left: 0;
  margin-bottom: .3125em;
  border: 1px solid rgba(4,180,4, 0.8);
  border-left: none;
  font-family:Georgia;
}
dd:hover{
background: #f2f2f2;
}








































